[Root]
InstallType = 0

[OS_Language_Tag]
WNT_5.1H = WinNT51P
WNT_5.1P = WinNT51P
WNT_5.1P_MCE = WinNT51P


0404 = TChinese
0C04 = TChinese
1404 = TChinese

1004 = SChinese
0804 = SChinese


09 = English
0C = French
07 = German
11 = Japanese
10 = Italian
12 = Korean
19 = Russian
0A = Spanish
0816 = Portuguese
13 = Dutch
0416 = Brazil
1F = Turkish
1E = Thai
05 = Czech
1B = Slovak
0E = Hungarian
01 = Arabic


[InstallInfo]
InstallMethod = 0
PassWHQL = 
DeviceDescr = 
VendorProductKey = ASUS
Version = 1.19
HardwareID =

InstallPath = .\
InstallRun = LiveUpdate_1.19_XP.exe

UpgradeType = 0	
SoftwareType = 2

InstallReboot = 0
SilentInstallPath = .\
SilentInstallRun  = LiveUpdate_1.19_XP.exe /s /v/qn

SilentInstallPath1 =
SilentInstallRun1 =  
UninstallReboot   = 0
SilentUninstallPath = 
SilentUninstallRun  = 

InstallFinishType = 5

InstallProcessCount = 
InstallProcess1ClassName   = 
InstallProcess1CaptionName = 
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 60

UninstallFinishType = 

UninstallProcessCount = 
UninstallProcess1ClassName   = 
UninstallProcess1CaptionName = 
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 

ExistCount = 1
Exist1Type = 0
Exist1RegistryPath = HKEY_LOCAL_MACHINE\SOFTWARE\Asus\EeePC\EeeLiveUpdate
Exist1RegistryValueName = DisplayVersion
Exist1FilePath =

VersionCount = 1
Version1Type = 0
Version1RegistryPath = HKEY_LOCAL_MACHINE\SOFTWARE\Asus\EeePC\EeeLiveUpdate
Version1RegistryValueName = DisplayVersion
Version1FilePath =




